<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NS](./bitburner.ns.md) &gt; [go](./bitburner.ns.go.md)

## NS.go property

Namespace for [Go](./bitburner.go.md) functions.

**Signature:**

```typescript
readonly go: Go;
```
